import autoGrow from '@/directives/auto-grow';
import clickOutside from '@/directives/click-outside';
import highlight from '@/directives/highlight';
const registerDirectives = (app: any) => {
  app.directive('click-outside', clickOutside);
  app.directive('auto-grow', autoGrow);
  app.directive('highlight', highlight);
};

export default registerDirectives;
